Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 06:47:23 +0000

Hi Hemyar nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi, 
I have received a wrong size trunk for my son! I ordered the size of 3-4, and the trunk comes as a 5 pack.
What I received was a mixed of different sizes which makes me annoyed! Four of them came as in 2-3 size and just one with the true size 3-4!

How could I return it? Or how can I be compromised?! Because I’m really not satisfied with the wrong sized you sent it to me! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2578214